.form-group { margin:5px 0 0 0!important; float:left; display:inline-block;}
p a  { color:#333;}

@media only screen and (min-width:768px){
.banner { position:relative; min-height:400px; background-color:#f9f9f9;}
.banner img { width:100%;height:400px;}
.form-bg {  position:absolute; bottom:0; width:600px; top:5%; color:#000;}
.form-area { background-color:#fff; padding:15px 15px 15px 15px;
            
border-radius: 6px;
    border: 1px #ddd solid;
}
.form-area-sec {background-color:rgba(0,6,84,1);  padding:15px 15px 5px 15px;}
.form-control { border-radius:0; border:none; border:1px solid #ddd; }
.flight-head { color: #000; font-size: 20px; padding-bottom: 10px;  font-weight: 600;  }
.form-control.fst-cur {border-radius:3px 0 0 3px; }
select.form-control { border-radius:0; border:none; border:1px solid #ddd; }
.form-group { display:inline-block; float:left;}
.form-group.radiowidth { width:100%;}
.form-group.autowidth { width:48.8%;}
.form-group.sapce{margin-right: 12px !important;float: left;display: inline-block;}
.form-group.middlewidth { width:48.8%;}
.form-group.smallwidth { width:14.6%;}
.form-group.perferred{ width:23.5%;}
.form-group.searchwidth{ width:23.5%;float: right;margin: 15px 0 0 0!important;}
.multicity-add{margin-top:5px;}
.multicity-add a{color:#fff; margin-left:10px;}
.heading { margin-bottom:10px;}
h1{ font-size:22px; margin:20px 0 10px 0; padding:0; font-weight:normal; color:#000654; font-weight:300; }
h2{ margin:15px 0 15px 0;   font-weight:400; padding:7px 0px; line-height:25px; color:#000654!important; font-size:20px; text-align:left;  }
.diff h2 { color:#2376b5!important; margin:5px 0; padding:0; font-weight:normal; background:none!important; font-size:18px; text-align:left; }
.diff-head h2 { background:#000654; margin:5px 0 15px 0; padding:9px 15px; color:#fff!important; font-size:20px; line-height:22px;  }
h3,h4{  font-size:18px; margin:5px 0; color:#000654; font-weight:300;}
.heighl { color:#da4500; margin:5px 0; padding:0; font-weight:normal; font-size:18px; text-align:left; }
.sub-head { font-size:22px; background:url(../content/images/hr.png) 0 12px  repeat-x; margin:10px 0 0 0; padding:0; font-weight:normal; color:#444;}
.sub-head span { background:#FFF; padding:0 10px 0 0;}
.review {  margin:20px 0 20px 0;}
.top-flights-bg { border:1px solid #dedede; overflow:hidden; margin-bottom:10px;}
.top-flights-head { background:#000654; color:#fff;  height:40px; font-size:14px; line-height:40px; padding:0 15px 0 15px}
.top-flights-row { border-top:1px solid #dedede; padding:2px 15px 6px 15px; overflow:hidden; font-size:14px; cursor:pointer}
.top-flights-row span { color:#888;}
.top-flights-row:nth-child(2n+1){ background:#f0efef;}
.top-flights-row:hover { background:#ececec;}
.top-flights-row:last-child { border-bottom:none; padding:2px 15px; overflow:hidden; font-size:14px;}
.top-flights-col-1 { float:left; width:16%; margin:0 1% 0 0;}
.top-flights-col-2 .hide-val { display:none;}
.top-flights-col-2 .show-val { }
.top-flights-col-2 { float:left; width:22%; margin:0 1% 0 0;}
.top-flights-col-3 { float:left; width:9%; margin:0 1% 0 0;}
.top-flights-col-4 { float:left; width:18%; margin:0 1% 0 0;}
.top-flights-col-5 { float:left; width:12%; margin:0 1% 0 0;}
.top-flights-col-6 { float:left;  text-align:left; width:15%; margin:0 1% 0 0;}
.hide-480 { margin:0; padding:0;}
.top-flights-depart { float:left; width:22%; margin:4px 1% 0 0;}
.top-flights-arrow { float:left; width:9%; margin:12px 1% 0 0;}
.top-flights-arrow .fa-long-arrow-right {  color:#3b8bb1;font-size:14px; padding:0 5px 0 5px}
.top-flights-airlines { float:left; width:16%; margin:2px 1% 0 0;}
.top-flights-airlines img { width:40%;}
.top-flights-airlines span {}
.top-flights-dest { float:left; width:18%; margin:4px 1% 0 0;}
.top-flights-fare { float:left; width:12%; margin:10px 1% 0 0; color:#000654; font-size:16px; font-weight:bold; }
.top-flights-book { float:left; width:15%; text-align:left; margin:5px 1% 0 0;}	
.top-flights-book .btn { background:#f28f20; border:1px solid #f28f20; color:#fff; width:80px; height:28px; font-size:13px; line-height:17px;}
.top-flights-book .btn:hover { background:#bb020a; border:1px solid #bb020a; color:#FFF;}
.top-flights-fare span { color:#333 !important;}	
.get-touch-head { background:#e8e7e7 url(../content/images/office-icon.png)13px 7px no-repeat; color:#444; font-size:18px; padding:10px 0 8px 54px;}
.get-touch { border:1px solid #b5b5b5; margin:0 0 10px 0; padding:0 0 10px 0}
.get-touch-area { padding:15px 8px 0 8px}
.se-flisting .remove-input-value-container { position:relative;}
.se-flisting .remove-value-icon {display:none; border:none; background-color:#c5eaff; color:#2f74d8; outline:0px none; cursor:pointer; z-index:2;
 position: absolute; right:15px; top:8px; height:24px; width:24px; border-radius:20px;}
.se-flisting .change-pos-remove-input { right:5px;}
.vie-deals { border:1px solid #000; position:absolute; top:50px;}

.list { margin:10px 0; padding:0;}
.list ul { margin:0 0 0 17px; padding:0;}
.list ul li { list-style:url(../content/images/bullet.png); margin:0; padding:0 0 0 5px; line-height:22px;}
.other-left { float:left; width:58%;}
.other-right{ float:right; width:40%;}
.help-links-head { background:#000654; margin:5px 0 0 0!important; padding:6px 15px; color:#fff!important; font-weight:300; font-size:20px;  }
.other-form-area { border:1px solid #b5b5b5; overflow:hidden; padding:15px; background:#f0efef;}
.other-form-area .form-control { border:1px solid #c1c1c1; }
.other-form-area .form-group { display:inline-block; margin:0 4px 10px 0!important;}
.other-form-area .form-group.autowidth { width:99%;}
.other-form-area .form-group.middlewidth { width:48.5%;}
.other-form-area .btn { border-radius:3px;}

.blk-frid-bg { display:none;}
.note { color:#da4500; font-size:15px; font-weight:bold;}

.track-area p { text-align:center; font-size:15px;}
.track-area h1 { text-align:center; color:#da4500; background:none; font-size:25px;}
.track-main-area { width:80%; border:1px solid #c9c9c9; margin:0 auto; padding:20px; border-radius:8px; background:#f0f0f0; }
.track-main-area .form-group.autowidth { width:100%;}
.track-main-area .form-group.middlewidth { width:49%}
.track-main-area .form-group.middlewidth.sec-half { width:49%; float:right;}
.track-main-area .form-control {  border:1px solid #c0c0c0; height:42px; border-radius:6px;}
.track-main-area .form-control.half { width:90%;}
.track-main-area .track-head { background:#2376b5; margin:10px 0 15px 0; padding:7px 15px; color:#fff!important; font-size:18px; line-height:25px; border-radius:6px;}
.track-main-area .srchwidth { margin:0 auto; text-align:center;}
.track-main-area .btn.sign-btn { width:25%; margin:20px auto; text-align:center; border-radius:6px;}
.track-main-area .text-danger { color:#bb2025!important;}
.track-main-area .track-table { width:100%; text-align:center; margin:0 0 25px 0}
.track-main-area .track-table th { background:#9F9F9F; color:#333; padding:8px; text-align:center; font-size:16px; }
.track-main-area .track-table td { background:#fff; padding:8px; border:1px solid #b5b5b5; border-collapse: collapse; }
.track-main-area .track-table td .fa { font-size:25px; color:#2376b5;}

.main-content { margin:0; text-align:justify;}
.main-left { float:right; width:69%; margin:0 0; }
.main-right { float:left; width:28%;  margin:0 0; }

/*speciality box style*/
.special-con{border-top:1px solid #dedede;  padding:20px 0px; margin-bottom:20px;}
.special-bx{width:228px; float:left; margin:0px 0px; text-align:center;}
.special-bx p{font-size:13px; text-align:center;}
.spec-img{width:100px;height:100px; margin:0 auto; background-image:url(/content/images/TripCircle-specialities.jpg); background-repeat:no-repeat;}
.best-price-img{background-position:0px center;}
.sat-cust-img{background-position:-250px center;}
.ex-deal-img{background-position:-496px center;}
.support-img{background-position:-737px center;}
.sup-cust-img{background-position:-981px center;}

/*trusted travel style*/
.trust-travel-box{background-color:#eeeeee; padding:15px 25px; margin:20px 0px; }
.trust-travel-box ul{margin-top:10px;}
.trust-travel-box li{margin-bottom:10px; font-size:18px;}
.trust-img{margin-top:52px;}

.spec-head{font-size:18px;color:#000654; margin-bottom:5px; font-weight:500;}


.dyn-table td.price a  { color:#3375b1; font-size:17px;}
.dyn-left {width:100%; text-align:left;}
.dyn-right { width:100%; text-align:left;}
.descrp { background:#fff; color:#333; text-align:center; padding:20px; margin:15px 0 30px 0;}
.descrp h1  { background:url(/content/images/hr3.png) 0 28px repeat-x; text-align:center; margin:20px 0; border:none; }
.descrp h2 { text-align:center;  background:url(/content/images/hr3.png) 0 15px repeat-x; border-bottom:none; margin:0 0 20px 0}
.descrp h2 span { text-align:center; background:#fff; border:1px solid #c6c6c6; padding:5px 20px; border-radius:20px; }
.descrp h3 { text-align:center;  background:url(/content/images/hr3.png) 0 15px repeat-x; border-bottom:none; margin:0 0 20px 0; }
.descrp h3 span { text-align:center; background:#fff; border:1px solid #c6c6c6; padding:5px 20px; border-radius:20px; color:#000654; }
.descrp h1 span { background:#fff; border:1px solid #d8d8d8; padding:2px 20px; color:#2e8ac0; border-radius:25px; font-size:30px; font-family:'Cordia New';}
.dyn-list { margin-bottom:0px}
.dyn-list ul  { margin:15px 0; padding:0;}
.dyn-list ul li { margin:0 0 10px 0; list-style:none; }
.dyn-list ul li a {color:#333 ; background:#fff url(/content/images/plane-icon3.png) 0 -15px no-repeat; padding:9px 5px 8px 50px; font-size:15px; display:block; border:1px solid #c3c3c3; transition:all 0.4s ease-out; border-radius:6px;}
.dyn-list ul li a span { float:right; color:#bb020a;}
.dyn-list ul li a:hover {background:#000654 url(/content/images/plane-icon3.png) 0 -15px no-repeat; border:1px solid #cbcbcb; color:#fff;}

/*signup earn style*/
.signup-mob-pop{
	font-family: 'Roboto', sans-serif;
	border:0px #FFCC00 solid;
	width:100%;
	height:300px;
	color:#000;
    position:relative;
	box-sizing:border-box;
	padding:15px 25px;
	border-radius:8px;
	background: rgb(238,43,49); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(238,43,49,1) 1%, rgba(187,32,37,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(238,43,49,1) 1%,rgba(187,32,37,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(238,43,49,1) 1%,rgba(187,32,37,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee2b31', endColorstr='#bb2025',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.mob-pop-head{
	font-size:25px;
	color:#FF0;
	text-align:left;
	font-weight:300;
}
.mob-pop-head span{font-weight:500;}
.mob-list-head{font-size:16px; color:#fff; margin-top:10px; margin-bottom:10px;}
.mob-list{
	padding:0px;
	margin:0px 0px 0px 10px;
	color:#fff;
	font-size:12px;
}
.mob-list li{
	padding-bottom:5px;
}
.mob-wallet-img{
	width:60px;
	height:60px;
	position:absolute;
	bottom:20px;
	right:30px;
}
.mob-wallet-img img{width:100%; height:100%;}
.mob-signup-but{
	width:120px;
	height:40px;
	border:1px #3bdc52 solid;
	padding:8px 10px 5px 10px;
	color:#fff;
	position:absolute;
	bottom:20px;
	left:25px;
	font-weight:500;
	box-sizing:border-box;
	text-decoration:none;
	text-align:center;
	background-color:#2b7613;
	
}
.mob-signup-but:hover{color:#fff;}

.supmob-close-but{
	position:absolute;
	top:10px;
	right:10px;
	width:9px;
	height:9px;
	background:url(images/sup-close-but-white.png) no-repeat center center;
	cursor:pointer;
}

.f-res .group-bg { background:#efeded; padding:15px;border:1px solid #c1c1c1;}
.f-res .group-bg .form-group { display:inline-block; margin-bottom:10px;}
.f-res .group-bg .form-group.autowidth { width:100% !important;}
.f-res .group-bg .form-group.smallwidth { width:100% !important;}
.f-res .group-bg .form-group.vacsmallwidth { width:33%;}
.f-res .group-bg .form-group.textwidth { width:100%;}
.f-res .group-bg .form-group.middlewidth { width:49.7%;}
.f-res .group-bg .form-group.textwidth { text-align:center;}
.f-res .group-bg .form-group.textwidth .btn { width:150px;}
.f-res .grp-book-head { background:#000654; color:#fff; font-size:18px; padding:7px 15px;}
.f-res .grp-benifit { margin:0 0 3px 0; border:1px solid #CCC; padding:10px 0 10px 12px}
.f-res .grp-benifit td { padding:2px 5px 6px 2px; line-height:16px;}
.f-res .grp-bok-ad { margin:25px 0 0 0}
.f-res .grp-bok-ad img { width:100%; height:auto;}
.f-res .form-area { background:#113852; padding:10px 10px 10px 10px; margin-bottom:15px; margin-top:15px; }
.f-res .form-area .form-control { border-radius:0; border:none; border-right:1px solid #ddd;  }
.f-res .form-area .form-control.fst-cur {border-radius:3px 0 0 3px; }
.f-res .form-area select.form-control { border-radius:0; border:none; border-right:1px solid #ddd; }
.f-res .form-area label { color:#fff!important;}
.f-res .form-area .form-group .btn { border-radius:0 3px 3px 0;}
.f-res .form-area .form-group { display:inline-block; float:left;}
.f-res .form-area .form-group.radiowidth { width:100%;}
.f-res .form-area .form-group.autowidth { width:18%;}
.f-res .form-area .form-group.middlewidth { width:13%;}
.f-res .form-area .form-group.smallwidth { width:8.5%;}
.f-res .form-area .form-group.perferred{ width:15.8%;}
.f-res .form-area .form-group.searchwidth{ width:12.5%;}
.f-res .form-control {
    border: 1px solid #c1c1c1;
    margin-right: 10px;
}
.f-res .enq-head {
    color: #000;
    font-size:18px;
}
.newsletter { background:#000654; padding:15px 0 15px 35px; margin:10px 0 25px 0; overflow:hidden;}
.news-left { float:left; width:100%; text-align:left; font-family:Arial, Helvetica, sans-serif; line-height:20px; font-weight:bold; font-size:22px; color:#fff; margin-bottom:10px; }
.news-left span { color:#93cdf5; font-size:15px; font-weight:normal; text-shadow:none; }
.news-right { float:right; width:100%; border-radius:3px 0 0 3px; text-align:right;}
.news-right .form-group { margin:0 5px 5px 0 !important;}
.news-right .form-group.news-autowidth {width:70%;}
.news-right .form-group.news-smallwidth {width:20%;}
.news-right .btn { background:#bb020a ; }
.news-right .btn:hover { background:#09a6da; }
.news-right .text-danger {color:#bb020a!important; float:left; padding:5px 0 0 0;}
.error-msg { color:#0e9335; font-size:16px; font-weight:bold; float:left; padding:5px 0 0 0;}
.d-search .form-area-sec{
    background-color:rgb(96, 102, 114);
}
.d-search .hf-searchwidth{width:17%;}
}
@media only screen and (min-width:992px) and (max-width:1199px){

.special-bx { width: 188px; }
.spec-head{font-size:15px;}
.special-bx p{font-size:11px;}
}

@media only screen and (max-width:767px){
.banner { position:relative;}
.banner img { width:100%; display:none;}
.form-bg { width:100%; margin-top:9px; color:#000;}
.flight-head{display:none;}
.form-bg .container { padding:0;}
.form-area {  background:#fff; padding:10px 10px 10px 10px;}
.form-area-sec { background:#000654; padding:15px 15px 5px 15px;}
.form-group { display:inline-block; float:left; margin:0 0 8px 0!important }
.form-group.radiowidth { width:100%;}
.form-group.autowidth { width:100%;}
.form-group.middlewidth { width:50%;}
.form-control.mid-dspc-lt { width:100%; float:left;}
.form-control.mid-dspc-rt { width:95%; float:right;}
.form-control.mid-dspc-slt { width:94%; float:left;}
.form-control.mid-dspc-srt { width:94%; float:right;}
.form-group.smallwidth { width:33.3%;}
.form-group.perferred{ width:49.4%;}
.form-group.searchwidth{ width:100%; }
.heading {  margin-bottom:10px;}
.banner ::-webkit-input-placeholder { color:#c9c9c9; opacity:0.7 !important; /* for chrome */}
.banner ::-moz-placeholder { color:#c9c9c9;}
.banner :-ms-input-placeholder { color:#c9c9c9;}
.banner :-moz-placeholder { color:#c9c9c9;}
.mob-clearfix { clear:both;}

h1{ font-size:20px; margin:20px 0 10px 0; padding:0; font-weight:normal; color:#000654;  font-weight:300; }
h2 { margin:15px 0 15px 0;  font-weight:400 !important; padding:7px 0px; line-height:25px; color:#000654 !important; font-size:20px; text-align:left;  }
.diff h2 { color:#2376b5!important; margin:5px 0; padding:0; font-weight:normal; background:none!important; font-size:18px; text-align:left; }
h3,h4 {  font-size:20px; margin:5px 0; color:#000654; }
.heighl { color:#da4500; margin:5px 0; padding:0; font-weight:normal; font-size:18px; text-align:left; }
.sub-head { font-size:20px; background:none; margin:0 0 10px 0; padding:0; font-weight:normal; color:#444;}
.sub-head span { background:#FFF; padding:0 10px 0 0;}
.review {  margin: 20px 0 20px 0;}
.top-flights-bg { border:1px solid #b5b5b5; overflow:hidden;}
.top-flights-head { background:#000654; height:32px; color:#fff; font-size:14px; line-height:32px; padding:0 10px}
.top-flights-row { border-top:1px solid #b5b5b5; padding:10px 0; overflow:hidden; font-size:14px;}
.top-flights-row span { color:#777 !important;}
.top-flights-row:nth-child(2n+1){ background:#f0efef;}
.top-flights-row:hover { background:#f4f0f0;}
.top-flights-row.last { border-bottom:none; padding-bottom:10px; overflow:hidden; font-size:14px;}
.top-flights-col-1 { display:none; }
.top-flights-col-2 { float:left; width:50%; margin:0 1% 0 0;}
.top-flights-col-2 .hide-val { display:inline;  }
.top-flights-col-2 .show-val { display:none;}
.top-flights-col-3 { display:none; }
.top-flights-col-4 { display:none; }
.top-flights-col-5 { display:none; }
.top-flights-col-6 { display:none; }
.top-flights-airlines { display:none; }
.top-flights-airlines span {}
.hide-480 { margin:0 0 8px 0; padding:0; border-bottom:1px dashed #c0c0c0; overflow:hidden;}
.top-flights-depart { float:left; width:46%; padding-left:10px; padding-bottom:5px; }
.top-flights-arrow { float:left; width:6%; padding:0 0 16px 0; }
.top-flights-arrow i {color:#0e5daf}
.top-flights-dest { float:left; width:46%; padding:0 0 0 10px; margin-bottom:10px;   padding-bottom:5px;}
.top-flights-fare { float:left; width:45%; margin:5px 1% 0 10px;  color:#000654; font-size:17px; font-weight:bold; }	
.top-flights-book { float:right; width:45%; text-align:right; margin:0 10px 0 0;}	
.top-flights-book .btn { background:#f28f20; border:1px solid #f28f20; color:#fff; width:80px; height:28px; font-size:13px; line-height:17px;}
.top-flights-book .btn:hover { background:#bb020a; border:1px solid #bb020a; color:#FFF;}

.list { margin:0; padding:0;}
.list ul { margin:0 0 0 17px; padding:0;}
.list ul li { list-style:url(../content/images/bullet.png); margin:0; padding:0 0 0 5px; line-height:22px;}
.other-left { float:left; width:100%;}
.other-right{ float:right; width:100%;}
.help-links-head { background:#000654; margin:5px 0 0 0!important; padding:6px 15px; color:#fff!important;  font-weight:300; font-size:20px; }
.other-form-area {  overflow:hidden; padding:0; margin-bottom:10px;}
.other-form-area .form-control { border:1px solid #c1c1c1;}
.other-form-area .form-group { display:inline-block; margin-bottom:10px!important;}
.other-form-area .form-group.autowidth { width:100%;}
.other-form-area .form-group.middlewidth { width:100%;}

.blk-frid-bg { background:#111; color:#fff; text-align:center; text-transform:uppercase; padding:8px 5px; font-family:Lato;}
.blk-frid-bg .hd1 { font-size:30px; line-height:25px;}
.blk-frid-bg .hd1 span {letter-spacing:8px; font-size:15px;}
.blk-frid-bg .hd2 { font-size:42px;  margin-bottom:0; color:#eee31a;}
.blk-frid-bg .hd3 { font-size:17px; border-top:1px solid #fff; border-bottom:1px solid #fff; margin:0 auto; padding:2px 0 0 0; margin-bottom:8px;  }
.blk-frid-bg .hd4 { font-size:22px;  margin-bottom:0;}
.note { color:#da4500; font-size:15px; font-weight:bold;}

.track-area p { text-align:center; font-size:14px;}
.track-area h1 { text-align:center; color:#da4500; background:none; font-size:20px;}
.track-main-area { width:100%; border:1px solid #c9c9c9; margin:0 auto; padding:5px; border-radius:8px; background:#f0f0f0; }
.track-main-area .form-group.autowidth { width:100%;}
.track-main-area .form-group.middlewidth { width:100%}
.track-main-area .form-group.middlewidth.sec-half { width:100%;}
.track-main-area .form-control {  border:1px solid #c0c0c0; height:45px; border-radius:6px;}
.track-main-area .form-control.half { width:90%;}
.track-main-area .track-head { background:#2376b5; margin:0 0 15px 0; padding:7px 15px; color:#fff!important; font-size:18px; line-height:22px; border-radius:6px;}
.track-main-area .srchwidth { margin:0 auto; text-align:center;}
.track-main-area .btn.sign-btn { width:70%; margin:20px auto; text-align:center; border-radius:6px;}
.track-main-area .text-danger { color:#bb2025!important;}
.track-main-area .track-table { width:100%; text-align:center; margin:0 0 25px 0}
.track-main-area .track-table th { background:#9F9F9F; color:#333; padding:8px; text-align:center; font-size:16px; }
.track-main-area .track-table td { background:#fff; padding:8px; border:1px solid #b5b5b5; border-collapse: collapse; }
.track-main-area .track-table td .fa { font-size:25px; color:#2376b5;}

.main-content { margin:0; text-align:justify;}
.main-left { float:left; width:100%; margin-top:15px; }
.main-right { float:right; width:100%; margin-top:0;  }

/*speciality box style*/
.special-con{border-top:1px solid #dedede;  padding:20px 0px; margin-bottom:20px;}
.special-bx{width:228px;  margin:0px auto; text-align:center;}
.special-bx p{font-size:13px; text-align:center;}
.spec-img{width:100px;height:100px; margin:0 auto; background-image:url(/content/images/TripCircle-specialities.jpg); background-repeat:no-repeat;}
.best-price-img{background-position:0px center;}
.sat-cust-img{background-position:-250px center;}
.ex-deal-img{background-position:-496px center;}
.support-img{background-position:-737px center;}
.sup-cust-img{background-position:-981px center;}

/*trusted travel style*/
.trust-travel-box{background-color:#eeeeee; padding:15px 25px; margin:20px 0px; }
.trust-travel-box ul{margin-top:10px;}
.trust-travel-box li{margin-bottom:10px; font-size:18px;}
.trust-img{margin-top:52px;}

.spec-head{font-size:18px;color:#000654; margin-bottom:5px; font-weight:500;}

/*signup earn style*/
.signup-mob-pop{
	font-family: 'Roboto', sans-serif;
	border:0px #FFCC00 solid;
	width:100%;
	height:300px;
	color:#000;
    position:relative;
	box-sizing:border-box;
	padding:15px 25px;
	border-radius:8px;
	background: rgb(238,43,49); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(238,43,49,1) 1%, rgba(187,32,37,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(238,43,49,1) 1%,rgba(187,32,37,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(238,43,49,1) 1%,rgba(187,32,37,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee2b31', endColorstr='#bb2025',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.mob-pop-head{
	font-size:25px;
	color:#FF0;
	text-align:left;
	font-weight:300;
}
.mob-pop-head span{font-weight:500;}
.mob-list-head{font-size:16px; color:#fff; margin-top:10px; margin-bottom:10px;}
.mob-list{
	padding:0px;
	margin:0px 0px 0px 10px;
	color:#fff;
	font-size:12px;
}
.mob-list li{
	padding-bottom:5px;
}
.mob-wallet-img{
	width:60px;
	height:60px;
	position:absolute;
	bottom:20px;
	right:30px;
}
.mob-wallet-img img{width:100%; height:100%;}
.mob-signup-but{
	width:120px;
	height:40px;
	border:1px #3bdc52 solid;
	padding:8px 10px 5px 10px;
	color:#fff;
	position:absolute;
	bottom:20px;
	left:25px;
	font-weight:500;
	box-sizing:border-box;
	text-decoration:none;
	text-align:center;
	background-color:#2b7613;
	
}
.mob-signup-but:hover{color:#fff;}

.supmob-close-but{
	position:absolute;
	top:10px;
	right:10px;
	width:9px;
	height:9px;
	background:url(images/sup-close-but-white.png) no-repeat center center;
	cursor:pointer;
}
.f-res .group-bg { background:#efeded; padding:15px;border:1px solid #c1c1c1;}
.f-res .group-bg .form-group { display:inline-block; margin-bottom:10px;}
.f-res .group-bg .form-group.autowidth { width:100% !important;}
.f-res .group-bg .form-group.smallwidth { width:100% !important;}
.f-res .group-bg .form-group.vacsmallwidth { width:33%;}
.f-res .group-bg .form-group.textwidth { width:100%;}
.f-res .group-bg .form-group.middlewidth { width:49.7%;}
.f-res .group-bg .form-group.textwidth { text-align:center;}
.f-res .group-bg .form-group.textwidth .btn { width:150px;}
.f-res .grp-book-head { background:#000654; color:#fff; font-size:18px; padding:7px 15px;}
.f-res .grp-benifit { margin:0 0 3px 0; border:1px solid #CCC; padding:10px 0 10px 12px}
.f-res .grp-benifit td { padding:2px 5px 6px 2px; line-height:16px;}
.f-res .grp-bok-ad { margin:25px 0 0 0}
.f-res .grp-bok-ad img { width:100%; height:auto;}
.f-res .form-area { background:#113852; padding:10px 10px 10px 10px; margin-bottom:15px; margin-top:15px; }
.f-res .form-area .form-control { border-radius:0; border:none; border-right:1px solid #ddd;  }
.f-res .form-area .form-control.fst-cur {border-radius:3px 0 0 3px; }
.f-res .form-area select.form-control { border-radius:0; border:none; border-right:1px solid #ddd; }
.f-res .form-area label { color:#fff!important;}
.f-res .form-area .form-group .btn { border-radius:0 3px 3px 0;}
.f-res .form-area .form-group { display:inline-block; float:left;}
.f-res .form-area .form-group.radiowidth { width:100%;}
.f-res .form-area .form-group.autowidth { width:18%;}
.f-res .form-area .form-group.middlewidth { width:13%;}
.f-res .form-area .form-group.smallwidth { width:8.5%;}
.f-res .form-area .form-group.perferred{ width:15.8%;}
.f-res .form-area .form-group.searchwidth{ width:12.5%;}
.f-res .form-control {
    border: 1px solid #c1c1c1;
    margin-right: 10px;
}
.f-res .enq-head {
    color: #000;
    font-size:18px;
}
.newsletter { background:#000654; padding:15px 25px 15px 25px; margin:10px 0 25px 0; overflow:hidden;}
.news-left { float:left; width:100%; text-align:left; font-family:Arial, Helvetica, sans-serif; line-height:20px; font-weight:bold; font-size:22px; color:#fff; margin-bottom:10px; }
.news-left span { color:#93cdf5; font-size:15px; font-weight:normal; text-shadow:none; }
.news-right { float:right; width:100%; border-radius:3px 0 0 3px; text-align:right;}
.news-right .form-group { margin:0 5px 5px 0 !important;}
.news-right .form-group.news-autowidth {width:98%;}
.news-right .form-group.news-smallwidth {width:98%;}
.news-right .btn { background:#bb020a ; }
.news-right .btn:hover { background:#09a6da; }
.news-right .text-danger {color:#bb020a!important; float:left; padding:5px 0 0 0;}
.error-msg { color:#0e9335; font-size:16px; font-weight:bold; float:left; padding:5px 0 0 0;}
.d-search .form-area-sec{
    background-color:rgb(96, 102, 114);
}
.d-search .hf-searchwidth{width:100%;}
.d-search .hf-autowidth{width:100%;}
.d-search .hf-middlewidth{width:100%;}
.d-search .hf-smallwidth{width:100%;}
}
	
@media only screen and (max-width:600px){
.review {  margin:20px 0 20px 0;}

}
